@font-face {
    font-family: 'Zapfino';
    font-style: normal;
    font-weight: normal;
    src: local('Zapfino'), url('Zapfino.woff') format('woff');
}

body {
    background: #fffdef;
}

header {
    width: 100%;
    height: 200px;
    background-image: url('Blumenmotiv_kurz_ohnebackground.png');
    background-position: center center;
    background-repeat: repeat-x;
    background-size: contain;
}

aside {
    border: 2px solid green;
    border-radius: 4px;
    padding: 20px;
}

#inputs {
    margin: auto;
    margin-top: 20px;
    width: 100%;
}

#content {
    max-width: 1000px;
    margin: auto;
    font-size: large;
}

main {
    width: 75%;
    margin: auto;
    text-align: justify;
}

footer {
    float: left;
    width: 100%;
    height: 200px;
    background-image: url('Blumenmotiv_kurz_ohnebackground.png');
    background-position: center center;
    background-repeat: repeat-x;
    background-size: contain;
}

h3 {
    color: #76b53f;
    font-family: 'Zapfino', arial;
    margin-top: 30px;
    margin-bottom: -12px;
}

button {
    display: inline-block;
    outline: none;
    cursor: pointer;
    font-size: 14px;
    line-height: 1;
    border-radius: 500px;
    transition-property: background-color,border-color,color,box-shadow,filter;
    transition-duration: .3s;
    border: 1px solid transparent;
    letter-spacing: 2px;
    min-width: 130px;
    text-transform: uppercase;
    white-space: normal;
    font-weight: 700;
    text-align: center;
    padding: 16px 14px 18px;
    color: #fff;
    background-color: #a1cd73;
    height: 48px;
    margin: 5px;
    :hover{
        background-color: #1db954;
    }
}

input[type="number"] {
    border-color: #a1cd73;
    background: #fffdef;
    width: 50px;
    font-size: larger;
    text-align: center;
    margin: 5px;
    color: #304d8c;
    border-radius: 10px;
}

input[type="checkbox"] {
    color: green;
    background: green;
}

#radios {
    padding: 10px;
    padding-bottom: 0;
}

#login-container {
    margin-top: 40px;
}

.login-flex {
    display: flex;
    justify-content: center;
}

input[type="password"] {
    all: unset;
    border-radius: 4rem;
    height: 40px;
    padding: 4px;
    padding-left: 25px;
    padding-right: 25px;
    background: #cfe0e1;
    box-sizing: border-box;
    color: #293241;
    font-family: Helvetica;
    flex-basis: 60%;
    flex-grow: 4;
    min-width: 0;
}
